@media screen and (max-width: 1200px) {
.wp { width: 100% !important; }
}

@media screen and (max-width: 1024px){
#chart.bm { padding: 10px !important; }
.aini_forum_ggtop { padding: 5px 10px !important; }
.aini_forum_ggtop a { font-size: 14px !important; }
.forum_head .zt1 { min-height: 140px !important; padding: 10px !important; }
.forum_head .avatar img { height: 40px !important; width: 40px !important; }
.mtw { margin-top: 5px !important;  }
.aini_ltjj { height: 35px !important; }
.lt_dibu { padding: 5px 3px 0 !important; }
.aini_ai_li .auth_msg { color: #999; margin-top: 10px !important; font-family: -apple-system-font,'Helvetica Neue',sans-serif; }
.pg a, .pg strong, .pgb a, .pg label { margin-left: 5px !important; padding: 0 15px !important; height: 30px !important; line-height: 30px !important; }
.pg a.nxt { padding: 0 20px !important; }
.aini-vtjwz li img { height: 120px !important; }
.aini-vtjwz, .aini_vhyhy { padding: 10px !important; }

/*列表*/
.aini_ai_li .aini_list li .xst { font-size: 15px !important; }
.aini_list_con .aini_list_img img { width: 36px !important; height: 36px !important; margin-top: 0 !important; } 
#ct .pgs { padding: 10px 0 !important; margin: 0 !important; }
.pg { background: #fff; }
.pgs { background: none !important; }

.m_y, .oll { display: none; }
.fl_g dl { margin-left: 46px !important; padding-left: 8px !important; }
.fl_g dt a { font-size: 15px; font-weight: 500 !important; }
.slideBox, .slideBox .bd img { width: 100% !important; height: 180px !important; }
.slideBox, .slideBox .bd li { width: 100% !important; height: 180px !important; }
.aini_bbs .mn { width: 100% !important; }
.wp, .aini_bbs_y { width: 100% !important; margin-top: 0px !important; }
.aini_bbs_z .flg { margin-bottom: 10px !important; }

.fwinmask .fwin .actl { width: 100% !important; }
.fwinmask .fwin .actl textarea { width: 90% !important; }

#filter_dateline_menu { left: 30px !important; width: 260px !important; }

.aini_view_mn .spvimg { float: inherit !important; width: 100% !important; }
.aini_view_mn .spvimg img { width: 100% !important; }
.aini_view_mn .spi { margin-left: 0; }
.fl_g dd { font-weight: 300 !important; }
#ct .pgs .pg strong, #ct .pgs .pg a { min-width:0px !important; }

.fa_fav, .fa_bin { background-image: none !important; padding: 0 !important; }
.lt_dibu { padding: 5px !important; }
.aini_tab li a { font-size: 14px !important; }
.emp { text-align: center !important; }
}

@media screen and (max-width: 760px){ 
.aini_flys .aini_bbs_nrrb h2 { font-size: 14px !important; }
.aini_flys .aini_bbs_nrrb { margin-left: 55px !important; margin-top: -2px !important; }
.aini_flys .bm_c { padding: 10px !important; }
.fl_icn_g { width: 46px !important; }
.fl_icn_g img { width: 46px !important; height: 46px !important; }
}

.fl_icn_g { width: 80px; }
.pgb a { background-position: 0px 50% !important; }
.pg a.nxt { background-position: 100% 50% !important; }
#filter_dateline_menu { width: 300px !important; }
.aini_view_mn .plc { background: #FFF; }
.bm { border: 0px solid #e9e9e9; background: #FFF; }
.aini_bbs .mn { width: 73%; float: left; }
.aini_bbs .bm_h { background: #f9f9f9; padding: 3px 10px; border: 0px solid #F0F0F0; border-color: #F0F0F0; height: 42px; line-height: 42px; white-space: nowrap; overflow: hidden; }
.aini_bbs .bm_h h2 { font-size: 16px; }
.aini_bbs .aini_tab .xw1 { color: #000; font-weight: 700; }
.fl_g dt a { font-size: 15px; font-weight: 700; }
.fl_g dd { color: #b9b9b9; font-size: 12px; padding: 5px 0; }
.fl_g dl { margin-left: 85px; }
.aini_bbs_y { width: 26%; height: auto; overflow: visible; float: right; }
.aini_bbs_z .flg { margin-top: 10px; }

/* 论坛右边diycss */
.box {margin-bottom: 10px;box-shadow: 0px 1px 1px rgba(0,0,0,0.08);border-radius: 0;background: #FFFFFF;}
.aini_bt { height: 42px; line-height: 42px; padding: 0 15px; font-weight: 700; color: #3f3f3f; font-size: 16px; overflow: hidden; background: #f9f9f9; }
.aini_bt i { width: 4px; height: 16px;background: #ff9800;display: inline-block;float: left;margin-right: 8px;margin-top: 13px; }
.aini_bt .more { float: right; font-weight: 400;font-size: 12px; color: #999; }

.aini_timeline .s_text_list { padding: 5px 10px; background: #fff;}
.aini_timeline .nano li {position: relative; border-left: 1px solid #f1f1f1; padding: 0px 10px; margin: 5px; border-bottom: 1px solid #f1f1f1;}
.aini_timeline .nano li span {background-color: #9a9a9a;}
.aini_timeline .nano li span {float: left;margin: 0;height: 6px;width: 6px;border-radius: 50px;}
.aini_timeline .nano li i {border: 1px solid #fff;}
.aini_timeline .nano li i {position: absolute;display: block;padding: 5px;left: -10px;top: 0;background: #fff;}
.aini_timeline .nano li a {color: #3F3F3F;font-size: 14px;}
.aini_timeline .nano li p {margin-top: 5px;padding-bottom: 14px;color: #afafaf;font-size: 12px; }

.fl_icn_g img { width: 80px; height: 80px; border-radius: 3px; }
.aini_zhiding a { display: block; font-size: 15px; height: 36px; line-height: 40px; position: relative; }

.k25 a { width: 25% !important; }
.aini_tab li { width: auto; color: #666; text-align: center; height: 36px; float: left; display: block; }

/*列表*/
.aini_ai_li .auth_msg, .aini_ai_li .auth_msg a { color: #999; }
.aini_ai_li .aini_list li .xst { font-family: Microsoft YaHei,SimHei,Verdana,Arial,sans-serif; font-size: 18px; }
.aini_ai_li .aini_list li .xst:hover { color: #f00; }
.aini_list_con .titles img {vertical-align: middle; margin-bottom: 5px; }
.aini_list_con .titles a { color: #000; }
.aini_list_con .aini_list_img { width: 50px; float: left; position: relative; }
.aini_list_con .aini_list_img img { display: block; width: 40px; height: 40px; border-radius: 50%; margin-top: 5px; }
.aini_li_mr li { padding: 20px; background: #fff; border-bottom: 1px solid #f6f6f6; }
.clearfix .see span { margin: 0px 10px; font-size: 11px; }

.pgs { background: #fff; }
.pg strong { background-color: #3092f4; color: #fff; border-color: #3092f4; }
.pg label { display: none !important; }
.pg a, .pg strong, .pgb a, .pg label { float: inherit !important; display: inline-block; margin-left: 8px; padding: 0 15px !important; height: 36px; line-height: 36px; border: 1px solid; border-color: #eee; background-color: #fff; background-repeat: no-repeat; color: #333; overflow: hidden; text-decoration: none; border-radius: 4px; font-size: 14px; }
.bm_h .o { float: right; width: 30px; margin-left: 20px; margin-top: 3px; }
.bm_h .o img { width: 32px; margin-top: 3px; }
.forum_head .tab.o img { width: 32px; margin-top: -5px; float: right; margin-left: 8px; cursor: pointer; }
.aini_forum_ggtop { overflow: hidden; border-top: 1px dashed #EBEBEB; background-color: #FFF; padding: 15px 20px; }
.aini_forum_ggtop a { display: block; height: 18px; line-height: 18px; padding: 6px 0; font-size: 16px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.aini_forum_ggtop span { background-color: #F44336; color: #FFF; height: 18px; line-height: 18px; text-align: center; font-size: 12px; border-radius: 2px; display: inline-block; padding: 0 5px; margin-right: 8px; }

/*列表*/
.threadlist .masonry {background: #f2f2f2;}
.threadlist li.picstyle { float: left; width: 50%; background: none; border-bottom: 0px solid #EBEBEB; }
.threadlist li.picstyle .box { border-radius: 3px; overflow: hidden; }
.threadlist li.picstyle a { padding: 0px; line-height: 22px; }
.threadlist li.picstyle a img { width: 100%; border-radius: 3px 3px 0 0; vertical-align: middle; }
.threadlist li.picstyle .subject { overflow: hidden; margin: 7px 7px 3px 7px; }
.threadlist li.picstyle .cls { color: #b1b1b1; padding: 0px 7px 5px 7px; overflow: hidden; }
.threadlist li.picstyle .avatar { position: static; color: #b1b1b1; width: auto; height: auto; font-size: 13px; }
.threadlist li.picstyle .avatar img { border-radius: 18px; width: 20px; }
.threadlist li.picstyle .cls .y { font-size: 12px; padding-top: 5px; }
.threadlist li.picstyle .cls .y i { margin-right: 2px; }
.threadlist li.picstyle .cls .y i:before { font-size: 14px; }

/*版块头部*/
.forum_head { line-height: 22px; position: relative; }
.forum_head .zt1 { min-height:200px; padding: 20px 10px 10px; }
.forum_head h3 { font-size: 15px; }
.forum_head .avatar { display: inline-block; overflow: hidden; float: left; margin-right: 10px; }
.forum_head .avatar img { height: 45px; width: 45px; border-radius: 100%; }
.forum_head .linkbt { float: right; line-height: 24px; padding-right: 7px; padding-left: 7px; position: absolute; top: 20px; right: 10px;background: #3d3d3d; color: #fff; border-radius: 3px; }
.pop_moremenu { margin-left: 0px; margin-right: 0px; }
.aini_head h2 span.one i:before { font-family: 'ico'; content: '\e6ff';}
.aini_head h2 span i:before { font-family: 'ico'; content: '\e643'; font-size: 19px;}
.c_f { color: #fff;  }
.lt_dibu { background: rgba(255, 255, 255, 0.3); padding: 5px; border-radius: 5px; }
.aini_ltjj { padding: 10px; background: rgba(0, 0, 0, 0.5); margin: 0 20px; border-radius: 5px; overflow: hidden; overflow-y: visible; height: 50px; }

/*post*/
.edt { border: 1px solid; border-color: #eee; margin: 0 5px; }

.aini-vtjwz { padding: 10px; background: #fff; }
.aini-vtjwz li { width: 50%; float: left; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 3px; }
.aini-vtjwz li img { width: 100%; height: 90px; object-fit: cover; }
.aini-vtjwz li p { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; height: 40px; }

.aini_vhyhy { padding: 20px 15px 10px; background: #fff; }
.aini_vhyhy li { float: left; width: 25%; text-align: center; margin-bottom: 10px; }
.aini_vhyhy li p { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.aini_vhyhy li img { border-radius: 50%; width: 40px; height: 40px; }
